<?php

$conf_basedir	= "../../";	//相对主目录的位置
$conf_where		= "admin";	//选择调用相应模块
$directory		= basename(dirname(__FILE__));	//定义当前所在的目录，引入模块公用函数
include_once($conf_basedir."base.inc.php");
checkAuth('84');	//判断登录和权限
$js .= "<script src='".$conf_basedir."script/swf2/swfupload.js'></script>";
$js .= "<script src='".$conf_basedir."script/swf2/swfupload.queue.js'></script>";
$js .= "<script src='".$conf_basedir."script/swf2/fileprogress.js'></script>";
$js .= "<script src='".$conf_basedir."script/swf2/handlers.js'></script>";


$title = "批量赠送房豆/成长值";





include_once(Template("header"));
include_once(Template("growth_nj/give_upload"));
include_once(Template("footer"));


?>
